dev_job_data:
  history:
  - build_id: 14
    uri: job/Mdev__cob_environments__ubuntu_bionic_amd64/14/
    stamp: 1668675190.141
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 14
  - build_id: 13
    uri: job/Mdev__cob_environments__ubuntu_bionic_amd64/13/
    stamp: 1659102793.141
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 14
  - build_id: 12
    uri: job/Mdev__cob_environments__ubuntu_bionic_amd64/12/
    stamp: 1651837986.725
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 14
  - build_id: 11
    uri: job/Mdev__cob_environments__ubuntu_bionic_amd64/11/
    stamp: 1613123589.573
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 14
  latest_build:
    skipped: 0
    failed: 0
    total: 14
  base_url: https://build.ros.org/
  total_builds: 4
  job_health: 100
  job_health_icon: icon-health-80plus
